1. This section of the forums is now closed. You can post and answer support requests on the new support site here

Direwolf 1.5 crash. Java?

Discussion in '[Archived] Tech Support' started by Ohming, Jul 29, 2013.

Thread Status:
Not open for further replies.
  1. Ohming

    Ohming Member

    What did I do?:(


    Ive deleted FTB and redownloaded, does it have something to do with JAVA?

    Edit: More Specifics.
    Ive deleted everything and redownloaded, and still crash. Its when it says, "fml is setting up your MC environment", It says validating minecraft and then crashes. Vanilla MC works perfectly btw.
    Im on a Mac, and this was working earlier today. I even went into the advanced options on the launcher and typed: -Xms256m -XX:permSize=128M -XX:MaxPermSize=256M

    The second uploaded file is the crash report that i got after trying a few things. If its the same, im sorry.


    EDIT AGAIN: The smile isnt supposed to be there. Its : P but take out the space

    NEw attempt: Delete Java COMPLETELY. I updated to Java 7, and from what i remember, on a MAC i need to be on JAVA 6 to run certain programs. And of course, java 6 isnt public anymore so i had to search the apple forums. If it works, ill post a link to the download because Mac people have alot of problems running MC.



    Well that didn't work....

    Attached Files:

  2. Ohming

    Ohming Member

    Well I tried some stuff but i have no idea. I even let it sit over night, hoping it would magically work but i still get to the same spot. But now it goes past the validating MC, it starts to load, goes black or white screen, and then either closes or crashes with a crash report.

    New attempt was to launch the same pack, but disable everything including forge and ALL MODS. Still got the same error, eventhough i tried to make it like i was launching vanilla MC from the FTB launcher. I can still play vanilla MC from the regular MC launcher though.
  3. UniZero

    UniZero Well-Known Member

    You need to be using java 6. If you have java 7 installed you might need to remove it.
  4. Ohming

    Ohming Member

    The problem is I can't find a java 6 download. I've deleted oracle which updated to java 7 update 25, but every download I've found just keeps on giving me java 7
  5. Moasseman

    Moasseman Active Member

    Or you can upgrade LWJGL to version 2.9.0+, that should (does it still?) fix the problem.
  6. Ohming

    Ohming Member

    I think I did that... I replaced a few files now I get a different error



    Heres the file, its a Java Launcher crash not the FTB one because it didnt go to crash reports.
    Its a 29 page pdf..... ill redownload ftb and try again lol

    Attached Files:

  7. Ohming

    Ohming Member

    Well it works now. I just get 10fps.... I have terrible specs and can handle 18fps, but 10? No...
Thread Status:
Not open for further replies.

Share This Page